Subject: Re: 3.14 tc oops

From: Kelly Anderson <[email-masked]>
Date: Fri, 16 May 2014 21:28:16 -0600

On Friday, May 16, 2014 17:18:52 Cong Wang wrote:
> On Mon, Apr 7, 2014 at 1:00 AM, Kelly Anderson <[email-masked]> wrote:
> > Cong,
> > 
> > The patch did not fix the problem.
> > 
> > For your convenience, I've attached tc filter show for eth0 and eth1, as
> > well as a mangled version of my tcng input file.
> 
> Sorry that I totally forgot this thread....
> 
> I just tested a new patch (attached), it works for me, please verify it.
> 
> Thanks for the report anyway.

Great, the new patch seems to work fine with 3.14.4.  If you haven't done it 
yet, you should probably get that patch pulled into 3.14 stable.

Regards,

Kelly Anderson